KOPANO-MR-ACCEPT(8)

NAME
kopano-mr-accept - Automatic accepting of meeting requests.

SYNOPSIS

kopano-mr-accept

DESCRIPTION

Script will be called by kopano-dagent when the user has enabled auto-accepting meeting requests using kopano-admin. It then automatically accepts all meeting requests and removes decline meeting requests it receives. By default it always accepts all meeting requests even when the invitee is busy, this can however be configured with kopano-admin to decline on conflict or when recurring.

This script should not be executed from the command line.

SEE ALSO

kopano-dagent(8) kopano-admin(8)